import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';


@IonicPage()
@Component({
  selector: 'page-issue',
  templateUrl: 'issue.html',
})
export class IssuePage {

  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    console.log('ionViewDidLoad IssuePage');
  }

  back()
  {
    this.navCtrl.pop();
  }

  success()
  {
    this.navCtrl.push('SuccessPage');
  }

}
